Subject: Re: April rota
From: Gaetano Antonacci <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Mon, 30 Mar 2020 12:48:35 +0100

thanks!

On Fri, 27 Mar 2020 at 12:34, Ashish Dabral <[email-masked]> wrote:

> Hi Gaetano,
>
> Hope you are doing well
>
> I have update rota for April. I will let you know if there are any changes.
>
>
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Ashish Dabral" <[email-masked]>
> *To: *"gaetano" <[email-masked]>
> *Cc: *"Deeksha" <[email-masked]>
> *Sent: *Wednesday, March 25, 2020 3:51:11 PM
> *Subject: *Re: April rota
>
> HI Gaetano,
>
> Thanks, I will update it and let you know.
>
>
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"gaetano" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>, "Deeksha" <
> [email-masked]>
> *Sent: *Wednesday, March 25, 2020 3:48:55 PM
> *Subject: *April rota
>
> Hello hello! I hope you are all well!
>
> I've added April's sheet, feel free to add the "ON"s for each agent thanks
> you
>
>
> https://docs.google.com/spreadsheets/d/1JuAmzpCLZEVKX-R-SMMLK8cKnBoUF2MCagqsih842hg/edit#gid=1106782071
>
> --
>
> *Gaetano Antonacci*,* Customer Support Manager*
> * UENI LTD*
>  c/o WeWork
>          2-118 / 2-119
>                              184 Shepherds Bush Road
>                              London, W6 7NL
> ueni.com <http://www.ueni.com/> |
> *+44 7910 94 96 [email-masked] <[email-masked]>*
>
> UENI is a limited company registered in England and Wales under
> registration number 9368082. Registered office is 184 Shepherds Bush
> Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186
> *We love feedback - review us on TrustPilot
> <https://uk.trustpilot.com/review/ueni.com> and Google
> <http://goo.gl/7Umimf>*
>
>
>

-- 

*Gaetano Antonacci*,* Customer Support Manager*
* UENI LTD*
 c/o WeWork
         2-118 / 2-119
                           184 Shepherds Bush Road
                         London, W6 7NL
ueni.com <http://www.ueni.com/> |
*+44 7910 94 96 [email-masked] <[email-masked]>*

UENI is a limited company registered in England and Wales under
registration number 9368082. Registered office is 184 Shepherds Bush Road,
2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186
*We love feedback - review us on TrustPilot
<https://uk.trustpilot.com/review/ueni.com> and Google
<http://goo.gl/7Umimf>*